<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DistroInfos: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
<link href="doxygen-awesome.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DistroInfos
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_type.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>Class
: <a class="el" href="entities_8h.html#a135053f5aaf67c7d93d2a3cb1967a7cd">entities.h</a>
</li>
<li>Point2Class
: <a class="el" href="point2_8h.html#aed9f454e74b7b7c0f69b99a814cb6073">point2.h</a>
</li>
<li>Point3Class
: <a class="el" href="point3_8h.html#a58a9b792c8320a68f51540dd97f4f135">point3.h</a>
</li>
<li>ProgressClass
: <a class="el" href="progress_8h.html#ab8ed330664f777f82c4508eebc438276">progress.h</a>
</li>
<li>ShapeClass
: <a class="el" href="shape_8h.html#a09423b252e882c69c9a3cd7026e359a9">shape.h</a>
</li>
<li>StringClass
: <a class="el" href="string_8h.html#a7b8d5f391a1b623ca8634cbdecd1341c">string.h</a>
</li>
<li>UuidClass
: <a class="el" href="uuid_8h.html#aeaecee048736f8af77fe2861adc828df">uuid.h</a>
</li>
<li>Vec2Class
: <a class="el" href="vec2_8h.html#ad1b0f793306291851fa021dd5331966c">vec2.h</a>
</li>
<li>Vec3Class
: <a class="el" href="vec3_8h.html#a8f3024ca5c236a42cdab3747351a3511">vec3.h</a>
</li>
<li>Vec4Class
: <a class="el" href="vec4_8h.html#a89d0873b2801aaf0103eac45c38cd695">vec4.h</a>
</li>
<li>VecClass
: <a class="el" href="vectors_8h.html#a18ae7a1571897164df66eb4070266d3c">vectors.h</a>
</li>
<li>VecListClass
: <a class="el" href="vectors_8h.html#ae4046f062095249978b78bcaa8e42c54">vectors.h</a>
</li>
<li>WindowClass
: <a class="el" href="window_8h.html#afd15d98ee86456f1002213293d6fbb8a">window.h</a>
</li>
<li>WindowPositions
: <a class="el" href="window_8h.html#aeaf4082d29c321358fa903e05407d3fa">window.h</a>
</li>
<li>WindowTypes
: <a class="el" href="window_8h.html#ac2189eede9c03ed0f6ef559dafc208bc">window.h</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
